Summary:	Katalog is set of three bash scripts to manipulate CD catalogs
Summary(pl):	Katalog jest zbiorem trzech skryptw basha sucych do manipulacji katalogami CD	
Name:		katalog
Version:	1.8
Release:	1
Epoch:		1
License:	GPL
Group:		Applications/Archiving
Group(de):	Applikationen/Archivierung
Group(pl):	Aplikacje/Archiwizacja
Source0:	http://www.ceti.pl/eaquer/%{name}/%{name}-%{version}.tar.gz
URL:		http://www.ceti.pl/eaquer
Requires:	base
Requires:	findutils
Requires:	grep
Requires:	gzip
Requires:	bash
Requires:	textutils
Requires:	sh-utils
Requires:	eject
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root-%(id -u -n)

%description
Katalog is set of three bash scripts to manipulate CD catalogs:
 - katadd - It makes list of files at CD and writes it to a file
 - katsch - It is used to search for an regexp in bases
 - katls  - It gives you a list of currently installed databases

%description -l pl
Katalog jest zbiorem trzech skryptw basha sucych do manipulacji
katalogami CD:
 - katadd - Tworzy list plikw znajdujcych si na CD i zapisuje j do
   pliku
 - katsch - Jest uywany do wyszukiwania wyrae regularnych w bazach
 - katls - Tworzy list zainstalowanych baz danych

%prep
%setup  -q

%build

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT{%{_datadir}/%{name},%{_bindir},%{_sysconfdir}}
install kat{add,ls,sch,alogcd} $RPM_BUILD_ROOT%{_bindir}
install katalogrc $RPM_BUILD_ROOT%{_sysconfdir}

gzip -9nf README CHANGELOG INSTALL COPYING

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir %{_datadir}/%{name}
%attr(755,root,root) %{_bindir}/*
%{_sysconfdir}/*
%doc *gz
